@charset "utf-8";

/* BUSINESS > 사례관리 */
.ws_work01_wrap .es_work_info_area .bs_info_box ul {}
.ws_work01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_icon {width:30%;min-height:249px;border:1px solid #ddd;display:inline-block;text-align:center;padding:16px 14px;margin:8px 6px;vertical-align:top}
.ws_work01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_icon span {display:block;padding:8px 0;font-weight:bold}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_work01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_icon {width:98%;min-height:198px}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}